【活用ガイド】

[English]

JVNDB-2014-000007

Sleipnir Mobile for Android における位置情報漏えいの脆弱性

概要

Sleipnir Mobile for Android には、位置情報漏えいの脆弱性が存在します。

Sleipnir Mobile for Android は、Android 向けのウェブブラウザです。Sleipnir Mobile for Android には、Geolocation API の取扱いに問題があり、位置情報漏えいの脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき次の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: Ryoji Tamura 氏

CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): なし
  • 可用性への影響(A): なし

影響を受けるシステム


フェンリル
  • Sleipnir Mobile for Android 2.12.1 およびそれ以前
  • Sleipnir Mobile for Android Black Edition 2.12.1 およびそれ以前

想定される影響

ユーザの確認なしに、ユーザの位置情報が閲覧中のウェブサイトに送信される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

フェンリル
CWEによる脆弱性タイプ一覧  CWEとは?

  1. その他(CWE-Other) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2014-0806
参考情報

  1. JVN : JVN#81637882
  2. National Vulnerability Database (NVD) : CVE-2014-0806
  3. 関連文書 : W3C - Geolocation API Specification 4.1 Privacy considerations for implementers of the Geolocation API
更新履歴

[2014年01月22日]
  掲載
[2014年01月27日]
  参考情報:National Vulnerability Database (NVD) (CVE-2014-0806) を追加